/* Header */
#head { background:#181015 url(images/bg_header.jpg) no-repeat; 
		background-size: cover; min-height:520px; 
		text-align: center; 
		padding-top:240px; color:white; font-family:"Open sans", Helvetica, Arial; 
		font-weight:300; }
#head.secondary { height:100px; min-height: 100px; padding-top:0px; }
#head .lead { font-family:"Open sans", Helvetica, Arial; font-size:44px; margin-bottom:6px; color:white; line-height:1.15em; } 
#head .tagline { color:rgba(255,255,255,0.75); margin-bottom:25px; }
#head .tagline a { color:#fff; } 
#head .btn { margin-bottom:10px;}
#head .btn-default { text-shadow: none; background:transparent; color:rgba(255,255,255,.5); -webkit-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.5); -moz-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.5); box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.5); background: transparent; }
#head .btn-default:hover,
#head .btn-default:focus { color:rgba(255,255,255,.8); -webkit-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.8); -moz-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.8); box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.8); background: transparent; }
#head .btn-default:active, 
#head .btn-default.active { color:#fff; -webkit-box-shadow:inset 0px 0px 0px 3px #fff; -moz-box-shadow:inset 0px 0px 0px 3px #fff; box-shadow:inset 0px 0px 0px 3px #fff; background: transparent; }


@media (max-width: 767px) {
	#head { min-height:420px; padding-top:160px; }
	#head .lead { font-size: 34px; }
}

/* Autoride navbar */
.slideUp { top:-100px; }
.headroom { -webkit-transition: all 0.4s ease-out;
			 -moz-transition: all 0.4s ease-out;
			 -o-transition: all 0.4s ease-out; 
			 transition: all 0.4s ease-out; }


/* Highlights (in jumbotron in most cases) */
.highlight { margin-top:40px; }
	.h-caption { text-align: center; } 
	.h-caption i { display:block; font-size: 54px; color:#382526; margin-bottom:36px; }
	.h-caption h4 { color:#382526; font-size: 16px; font-weight: bold; margin-bottom:20px; }
	.h-body { }

/* Typography */
h1 { font-size:39px; line-height: 39px; }
h1, h2, h3, h4, h5, h6 { font-family:"Open sans", Helvetica, Arial; }
h1, .h1, h2, .h2, h3, .h3 { margin-top:30px; } 
blockquote { font-style: italic; font-family: Georgia; color:#999; margin:30px 0 30px; }
label { color: #777; }
.thin { font-weight:300; }
.page-title { margin-top:20px; font-weight:300;}
.text-muted { color:#888; }
.breadcrumb { background:none; padding:0; margin:30px 0 0px 0; }
ul.list-spaces li{ margin-bottom:10px; }


/* Helpers */
.container-full { margin: 0 auto; width: 100%; }
.top-space { margin-top: 60px; }
.top-margin { margin-top:20px; }

img { max-width:100%; }
img.pull-right { margin-left: 10px; }
img.pull-left { margin-right: 10px; }
#map { width:100%; height:280px; }
#social { margin-top:50px; margin-bottom:50px; }
	#social .wrapper { width:340px; margin:0 auto; }

/* Main content block */
.maincontent h1{ 
color:red;
}

.text_home {
  background-color: white;
  color: black;
  font-size: 3vw; /* Responsive font size */
  font-weight: bold;
  margin: 0 auto; /* Center the text container */
  padding: 1px;
  width: 100%;
  text-align: center; /* Center text */
  top: 50%; /* Position text in the middle */
  left: 50%; /* Position text in the middle */
  mix-blend-mode: screen; /* This makes the cutout text possible */
}

 a {color:#000;}
 a:hover{color:#ab7d3f;}
 
.row {
    margin-right:0px;
    margin-left: 0px
}

.mc_intro { border: 1px solid #000; padding: 10px;
			margin-top: 10px; 
 			color:#000;
 			border-radius: 15px;
}

.mc_intro2 { border-top:1px ridge gray ;
 	 	   padding: 10px; margin-top: 20px; 
 	       color:#000 ; 
			background-image:linear-gradient(white,white);
 	 	   font-size: 19px;
 	 	   text-align: center;
}
.services-rates { border:1px ridge #000 ;
 	 	   padding: 10px; 
 	 	   margin: 10px; 
 	       color:#000 ; 
 	 	   font-size: 19px;
 	 	   text-align: center;
 	 	   border-radius: 15px; 	 
 }


.mc_row2 { border-top:1px groove red ;
 	  padding: 10px; margin-top: 20px; 
 	color:#000 ; 
}

.mc_row3 { border-top:1px solid gray ;
 	  padding: 10px; margin-top: 20px; 
 	color:#000 ; 
}

.mc_row4 { border-top:1px ridge gray ;
 	 	   padding: 10px; margin-top: 20px; 
 	       color:#000 ; 
		   background-image:linear-gradient(#ffcd48,#ffcd48);
 	 	   font-size: 19px;
 	 	   text-align: center;
}

.mc_row4bis { border-top:1px ridge gray ;
 	 	   padding: 10px; margin-top: 20px; 
 	       color:#000 ; 
		   background-image:linear-gradient(#ffcd48,white);
 	 	   font-size: 19px;
 	 	   text-align: center;
 }

.mc_row5 { border:1px solid gray ;
 	  padding: 10px; margin-top: 20px; 
 }

 .mc_row6 { border-top:1px groove red ;
 	  padding: 10px; margin-top: 20px; 
 	color:#000 ; 
 	 }
/* QUALITÉ ET SATISFACTION, border:1px ridge #ffcd48 ; */
 .mc_row7 { border:1px ridge #ffcd48 ;
 	 	   padding: 10px; 
 	 	   margin: 10px; 
 	       color:#000 ; 
 	 	   font-size: 19px;
 	 	   text-align: center;
 	 	   border-radius: 15px; 	 
 }


/* QUALITÉ ET SATISFACTION, border:1px ridge #ffcd48 ; */
 .mc_row8 { border:1px ridge #ffcd48 ;
  	 	   padding: 10px; 
 	 	   margin: 10px; 
 	       color:#000 ; 
 	 	   font-size: 19px;
 	 	   text-align: center;
 	 	   border-radius: 15px; 	 
 }


.cta-button a {
    text-decoration: none;
    color: white;
    font-size: 22px;
    background-color: #ab7d3f; /* Primary background color */
    padding: 15px 30px; /* Padding for spacing */
    border-radius: 10px; /* Rounded corners */
    display: inline-block; /* Inline block for proper alignment */
    font-weight: bold;
    transition: background-color 0.3s ease, transform 0.3s ease; /* Smooth hover transition */
}

.cta-button a:hover {
    background-color: #d08a3f; /* Lighter hover background color */
    transform: scale(1.1); /* Slight zoom effect on hover */
}

.cta-button {
    text-align: center; /* Center the button within its container */
    margin: 20px 0; /* Add some margin around the button */
}






.reservation_bouton a {
    text-decoration: none;
    color: white;
    font-size: 25px;
    background-image: linear-gradient(#000, #000010); /* Uniform background color */
    border: none; /* No border */
    border-radius: 10px;
    padding: 10px 20px; /* Increase padding for better spacing */
    display: inline-block; /* Ensures the button behaves like a block element */
    transition: all 0.3s ease; /* Smooth transition for hover effects */
}

.reservation_bouton a:hover {
    background-color: #ab7d3f; /* Hover background color */
    color: white;
    transform: scale(1.05); /* Slight zoom effect on hover */
}

.reservation_bouton {
    text-align: center; /* Centers the button */
    margin: 20px 0; /* Adds margin to create space around the button */
}




.reserveslide a:hover{/*bouton */
    text-decoration: none;
    width: 100%;
    height: 45px;
    font-size: 40px;
    color: white;
    background: red;
}
.reserveslide a {/*bouton */
    text-decoration: none;
    width: 100%;
    color: white;
    font-size: 40px;
    background-image:linear-gradient(#ac7e40,#ab7d3f);
}

.reserveslide{/*bouton */
    text-decoration: none;
    width: 100%;
    color: white;
    font-size: 40px;
    text-align: center;
    border-radius: 5px;    /* degré des angles*/
	border:1px solid #ab7d3f;   /* bordure: taille couleur;*/
	padding: 30px;          /* marge exterieur*/
	box-shadow:0px 2px 5px black;  /*ombre */
	-moz-box-shadow:2px 2px 10px gray;
	-webkit-box-shadow:2px 2px 10px gray;
}

.bg_banniere_drivigo{
	background:#181015 url("/images/banniere_drivigo.jpg") no-repeat; 
	background-size: cover;
	padding-top:25%;
	padding-bottom: 15%;
	max-width: 100%;
	height: auto;
 }



/* Galerie services  */

.fusion-column-wrapper {
    border: 2px solid #efefef; /* Utilisation de la notation hexadécimale pour plus de cohérence */
    border-radius: 15px;
    padding: 5px 0 50px;
    margin: 10px 0 10px;
    background-size: cover;
    min-height: 540px;
    height: auto;
    background-position: left top;
    background-repeat: no-repeat;
}


/* Galerie services  */



/* Footer */
.footer1 
{ 	text-align: left; 
	background: #000010;  
	font-size: 18px; 
	color: #FEFEFE; 
	border-bottom: 1px solid #ab7d3f;
}

.footer1 a { color: #fff; }
.footer1 a:hover { color: #ab7d3f; }

.footer1 .widget-title {font-size: 23px; 
	font-weight:bold;  
	border-bottom: 2px solid #fff; 
	color: #FEFEFE;
	}

.footer_link 
{ 	text-align: left; 
	background: #000010;  
	font-size: 12px; 
	color: #FEFEFE; 
	border-bottom: 1px 
	solid white;
}

.footer_link a { color: #fff; }
.footer_link a:hover { color: red; }

.footer_link .widget-title {
	font-size: 23px; 
	font-weight:bold;  
	border-bottom: 2px 
	solid #fff; 
}

.follow-me-icons { font-size:30px; }		
.follow-me-icons i { margin:0 20px 10px 10px; }


.footer2 { 
	border-top: 1px solid #fff; 
	padding-top: 10px;
	margin-top: 10px; 
 	color: #FEFEFE; 
 	font-size: 20px; }
	.footer2 a { color: #fff; }
	.footer2 a:hover { color: red; }

	.widget-simplenav { margin-left:-5px; }		
	.widget-simplenav a{ margin:0 5px; }		/* Header */

.simplenav a {padding:20px;}


/* Autohide navbar */
.slideUp { top:-100px; }
.headroom { -webkit-transition: all 0.4s ease-out;
			 -moz-transition: all 0.4s ease-out;
			 -o-transition: all 0.4s ease-out; 
			 transition: all 0.4s ease-out; }

/* Highlights (in jumbotron in most cases) */
.highlight { margin-top:40px; }
.h-caption { text-align: center; } 
.h-caption i { display:block; font-size: 54px; color:#382526; margin-bottom:36px; }
.h-caption h4 { color:#382526; font-size: 16px; font-weight: bold; margin-bottom:20px; }
.h-body { }


/* Typography */
h1 { font-size:39px; line-height: 39px; }
h1, h2, h3, h4, h5, h6 { font-family:"Open sans", Helvetica, Arial; }
h1, .h1, h2, .h2, h3, .h3 { margin-top:30px; } 
blockquote { font-style: italic; font-family: Georgia; color:#999; margin:30px 0 30px; }
label { color: #777; }
.thin { font-weight:300; }
.page-title { margin-top:20px; font-weight:300;}
.text-muted { color:#888; }
.breadcrumb { background:none; padding:0; margin:30px 0 0px 0; }
ul.list-spaces li{ margin-bottom:10px; }


/* Helpers */
.container-full { margin: 0 auto; width: 100%; }
.top-space { margin-top: 60px; }
.top-margin { margin-top:20px; }

img { max-width:100%; }
img.pull-right { margin-left: 10px; }
img.pull-left { margin-right: 10px; }
#map { width:100%; height:280px; }
#social { margin-top:50px; margin-bottom:50px; }
#social .wrapper { width:340px; margin:0 auto; }

/* Main content block */
.maincontent h1{ 
color:red;
}


.text_home {
  background-color: white;
  color: black;
  font-size: 3vw; /* Responsive font size */
  font-weight: bold;
  margin: 0 auto; /* Center the text container */
  padding: 1px;
  width: 100%;
  text-align: center; /* Center text */
  top: 50%; /* Position text in the middle */
  left: 50%; /* Position text in the middle */
  mix-blend-mode: screen; /* This makes the cutout text possible */
}

/* PLAN DE PAGE */
.color1{ color:red;}
.color2{ color:#ab7d3f;}
.color3{ color:#003399;}
.color4{ color:#000010;}
.upper{ text-transform: uppercase;}

.plan_de_site { 
 	color: #000; 
 	font-size: 20px;
 	text-align: left;
    margin-top: 85px;

 }
 .plan_de_site1 { 
 	color: #000; 
 	font-size: 20px;
 	text-align: left;
 	margin-top: 80px;
 }

.plan-de-site a { color: #000; }
.plan-de-site a:hover { color: red; }



 .avis{
 	border: 1px solid gray; 
 	padding: 0px 0px 70px; 
 	-webkit-background-size: cover; 
 	background-size: cover; 
 	min-height: 710px; 
 	height: auto; 
 	background-color: #000010; 
 	color: white;
 	border-radius: 10px;
 }

.resa {
	border: 0px,5px groove #ab7d3f ;
 	padding: 10px; margin-top: 20px; 
 	color:#000 ; 
}

.fusion-column-wrapper{
	text-align: center;
}

/* Sidebars */
.sidebar { padding-top:36px; padding-bottom:30px; }

.sidebar .widget { margin-bottom:20px; }

.sidebar h1, .sidebar .h1, .sidebar h2, .sidebar .h2, .sidebar h3, .sidebar .h3 { margin-top:20px; } 

